Arch Door (left)=арочная дверь (левая)
Arch Door (right)=арочная дверь (правая)
Acacia Wood=Из акации
Aspen Wood=Из осины
Junglewood=Из тропического дерева
Pine Wood=Из сосны
Wood=Деревянная
Bronze=Бронзовая
Copper=Медная
Iron=Железная
Steel=Стальная
Tin=Из олова
Bar=Барная

